Bug 857698 - Cannot install spanish language on Fedora 18 Alpha RC-3.1 spin.
Cannot install spanish language on Fedora 18 Alpha RC-3.1 spin.
Status: CLOSED DUPLICATE of bug 830563
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 06:53 EDT by Álvaro Castillo
Modified: 2012-09-17 02:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 02:59:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (208.49 KB, image/png)
2012-09-16 06:53 EDT, Álvaro Castillo
no flags Details

  None (edit)
Description Álvaro Castillo 2012-09-16 06:53:59 EDT
Created attachment 613392 [details]
screenshot

Description of problem:

I cannot install spanish language files from s-c-l

Version-Release number of selected component (if applicable):

================================================================================
 Package                     Arch        Version              Repository   Size
================================================================================
Installing:
 system-config-language      noarch      1.3.5-12.fc18        fedora      149 k

Installed Packages
Name        : yum
Arch        : noarch
Version     : 3.4.3
Release     : 42.fc18
Size        : 5.4 M
Repo        : installed
From repo   : koji-override-0

How reproducible:
Install s-c-l on LiveCD XFCE Spin F18 Alpha 3.1, run it and select spanish support

Additional info: debug
[liveuser@localhost ~]$ system-config-language 
BDB2053 Freeing read locks for locker 0x67: 3860/3073869504
Loaded plugins: presto, refresh-packagekit
/usr/share/system-config-language/gui_install.py:97: Warning: invalid uninstantiatable type `(null)' in cast to `GtkContainer'
  d.set_default_response(gtk.RESPONSE_OK)
/usr/share/system-config-language/gui_install.py:97: GtkWarning: IA__gtk_container_foreach: assertion `GTK_IS_CONTAINER (container)' failed
  d.set_default_response(gtk.RESPONSE_OK)
Traceback (most recent call last):
  File "/usr/share/system-config-language/language_gui.py", line 179, in okClicked
    self.apply()
  File "/usr/share/system-config-language/language_gui.py", line 272, in apply
    install.selectGroup(grpid)
  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 3534, in selectGroup
    raise Errors.GroupsError, _("No Group named %s exists") % to_unicode(grpid)
yum.Errors.GroupsError: No Group named spanish-support exists


More info:

I tried run yum update yum:

================================================================================
 Package     Arch           Version               Repository               Size
================================================================================
Updating:
 yum         noarch         3.4.3-44.fc18         updates-testing         1.1 M

Re run s-c-l and nothing changes.
Comment 1 Pravin Satpute 2012-09-17 02:59:40 EDT

*** This bug has been marked as a duplicate of bug 830563 ***

Note You need to log in before you can comment on or make changes to this bug.